你的Mac能够运行OS X Mountain Lion吗

Apple 放出了 OS X Mountain Lion 预览版本,应该也有朋友已经安装来玩了。下一代 OS X 整合了大部分的 iOS 软件,有一种终极统一的味道。不过并不是每一台 Mac 都可以升级到 OS X Mountain Lion,而且要求还颇高,如果你刚好是3年前的机种,很可能就不能更新。

虽然目前官方正式支援的机种还没有列出来,不过 OS X Mountain Lion 有几个需求重点,根据这些重点来推算就可以大约知道什么机种是否支援。OS X Daily 也列出了相关的支援机种。


OS X Mountain Lion 基本系统支持:

* 64-bit Intel Core 2 Duo 处理器以上。 * 能使用 OS X 64-bit 核心开机。 * 高级的图形处理器。 * 需要网络来下载安装 OS X 10.8。

支持 OS X Mountain Lion 的机种:

* MacBook Pro 13 2009 年中款以后 * MacBook Pro 15 2007 年末款以后 * MacBook Pro 17 2007 年末款以后 * MacBook Air 2008 年末款以后 * iMac 2007 年末款以后 * MacBook 13 2008 aluminum 或是 2009 年以后机种 * Mac Mini 2008 年初款以后 * Mac Pro 2008 年初款以后 * XServe 2009 年初款以后

不支持 OS X Mountain Lion 的机种:

* 使用 Intel GMA 950 或是 x3100 显示晶片的机种。 * 使用 ATI Radeon X 1600 的机种。 * MacBook 2008 年以前的版本。 * Mac Mini 2007 年以前的版本。 * iMac 2007 年以前的版本。 * 第一代 MacBook Air。

如果你的 Mac 还想要支持 AirPlay Mirroring 的話,那还要处理器有支援第二代 Core i 處理器才行。

* MacBook Pro 2011 年初款以後。 * MacBook Air 2011 年中款以後。 * iMac 2011 年中款以後。 * Mac mini 年中款以後。

而 Mac 系列也都相继来到二年大改版的时间点,这一年我们将会看到 MacBook、iMac、Mac mini 系列都会有不同的改版,当然这些新机种也会针对 OS X Mountain Lion 来设计。让人期待的是会不会加入触控系统或是更高解析度的萤幕,相信不少苹果迷们都已经等着要换机了吧?

浏览次数: 1239  来源: 新闻中心